<h1>New Stock</h1>

<%= render 'form', stock: @stock %>

<br />

<div>
    <%= link_to stocks_path, class: "btn btn-secondary" do %>
        <i class="fas fa-arrow-circle-left"></i>
        Back
    <% end %>
</div>